.module, .module-sm {
    background-color: #fff;
    padding: 50px 0;
}

.flexslider ol{
    display: none;
}

.flexslider, .full-height, .module-slides {
 min-height: 65vh;
 height: 60vh;
 padding: 0;
}
.flexslider .container > .row, .full-height .container > .row, .module-slides .container > .row {
 padding-top: 80px;
}

.timeline > ul > li .timeline-box .timeline-content {
    padding: 10px;
}

.timeline > ul > li {
    padding-top: 0;
    background:#4a90e2;
}

.timeline > ul > li:first-child {
    padding-top: 0;
}

.timeline > ul > li:first-child::after, .timeline > ul > li::after {
    top: 0;
}

.timeline > ul > li .timeline-box .timeline-content h6 {
    margin: 0 0 0;
}

.timeline > ul > li:last-child {
    padding-bottom: 0;
}

.blog-grid .post-preview, .blog-masonry .post-preview {
    margin: 0 0 10px;
}

/*.blog-grid .post-header, .blog-masonry .post-header {
    margin: 0 0 10px;
}*/

em {
    font-style: italic;
    opacity: .9;
}

.post-content li ul, .post-content li p {
    margin-bottom:0 !important;
}

.post {
    margin: 0 0 30px;
}

.page-item.active .page-link, .page-link:focus, .page-link:hover {
    background-color: #f7f7f7;
}

.post-content .special-heading h1, .post-content .special-heading h2, .post-content .special-heading h3, .post-content .special-heading h4, .post-content .special-heading h5, .post-content .special-heading h6 {
    margin: 0 0 0;
}

.post-content ol, .post-content p, .post-content ul {
    margin: 0 0 15px;
}

.post-content ol, .post-content ul {
    margin:0 0 15px 15px;
    padding:0 0 0 15px;
}

.post-content .icon-box {
    padding-top:0;
}

.footer .widget ul li {
border-bottom: none;
padding-bottom: 0;
font-size: 13px;
}

.footer .widget .widget-title {
margin-bottom: 10px;
padding-bottom: 10px;
}